Pilotes manquant [Fermé]

Signaler
Messages postés
1079
Date d'inscription
dimanche 26 août 2007
Statut
Membre
Dernière intervention
3 mars 2017
-
 Riv -
Bonjour,

J'ai 2 pilotes inconnu sur mon pc portable :
- ACPI\HPQ0006\2&DABA3FF&0
- ACPI\IFX0102\4&28738126&0


Savez vous a quoi il correspondent?

Mon pc est un HP NC6400

6 réponses

Bonjour,

Pour ce qui est de HPQ0006 ce sont les bouton HP Quick Launch Buttons. Il faut installer la version 6.0

Voici un lien où tu peux le trouver : http://download.opendrivers.com/showfile.php?file=/notebook/hp/SP32280.exe

Cordialement
3
Merci

Quelques mots de remerciements seront grandement appréciés. Ajouter un commentaire

CCM 65492 internautes nous ont dit merci ce mois-ci

Messages postés
355
Date d'inscription
vendredi 2 novembre 2007
Statut
Membre
Dernière intervention
29 juillet 2016
32
bonjour Rico63,peux tu m'aider sur ce périphérique inconnu voila le numero d'identification :APCI|IFX0102\4&28738126&0

merci d'avance,
Confirmé HPQ0006 est bien HP Quick Launch Button.
ça fonctionne sur mon hp compaq 8710p
Téléchargement à cette adresse :
http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareDescription.jsp?lang=fr&cc=fr&prodTypeId=321957&prodSeriesId=3369264&prodNameId=3355687&swEnvOID=1093&swLang=17&mode=2&taskId=135&swItem=ob-56605-1
Messages postés
355
Date d'inscription
vendredi 2 novembre 2007
Statut
Membre
Dernière intervention
29 juillet 2016
32
slt will974du91,ça va ?j'ai un soucie avec ce périphérique,le 2 ème que tu as demander :ACPI\IFX0102\4&28738126&0

est ce que tu as trouver le pilote ?
MERCI
Bonjour
pour le pilote ACPI\IFX0102\4&28738126&0 sic'est un Compaq nx9420 il faut télécharger sur HP suport le driver du Logiciel-Securité HP Embedded Security For Protect Tools and Infineon TPM Qui porte la réferance (sp32486)
HPQ0006 marche sur hp Compaq 6710b
Confirmation pour
HP Compaq 9710b
Peripeherique notee

ACPI\HPQ0006\2&DABA3FF&0

correspond a des boutons lancement rapide (quick lauch), logiciel a télécharger sur le site Hp:

ftp://ftp.hp.com/pub/softpaq/sp46501-47000/sp46731.exe

Framework 2.0+ est nécessaire a l'installation / exécution de ce logiciel:

http://www.microsoft.com/downloads/fr-fr/details.aspx?familyid=0856eacb-4362-4b0d-8edd-aab15c5e04f5&displaylang=fr

Sur les mêmes thèmes